.icon-ChatBubbles { background-image: url('png-ie/ChatBubbles.png'); background-repeat: no-repeat; }

.icon-Left { background-image: url('png-ie/Left.png'); background-repeat: no-repeat; }

.icon-angle-left { background-image: url('png-ie/angle-left.png'); background-repeat: no-repeat; }

.icon-angle-right { background-image: url('png-ie/angle-right.png'); background-repeat: no-repeat; }

.icon-arrow-gallery-left { background-image: url('png-ie/arrow-gallery-left.png'); background-repeat: no-repeat; }

.icon-arrow-gallery-right { background-image: url('png-ie/arrow-gallery-right.png'); background-repeat: no-repeat; }

.icon-bestdeal { background-image: url('png-ie/bestdeal.png'); background-repeat: no-repeat; }

.icon-blog_icon { background-image: url('png-ie/blog_icon.png'); background-repeat: no-repeat; }

.icon-calendar { background-image: url('png-ie/calendar.png'); background-repeat: no-repeat; }

.icon-calendar_gray { background-image: url('png-ie/calendar_gray.png'); background-repeat: no-repeat; }

.icon-camera { background-image: url('png-ie/camera.png'); background-repeat: no-repeat; }

.icon-caret-down-white { background-image: url('png-ie/caret-down-white.png'); background-repeat: no-repeat; }

.icon-caret-down { background-image: url('png-ie/caret-down.png'); background-repeat: no-repeat; }

.icon-caret-left-white { background-image: url('png-ie/caret-left-white.png'); background-repeat: no-repeat; }

.icon-caret-left { background-image: url('png-ie/caret-left.png'); background-repeat: no-repeat; }

.icon-caret-right { background-image: url('png-ie/caret-right.png'); background-repeat: no-repeat; }

.icon-caret-up { background-image: url('png-ie/caret-up.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-all, .select ul a:hover > .icon-cat-all,
.icon-cat-all-white { background-image: url('png-ie/cat-all-white.png'); background-repeat: no-repeat; }

.icon-cat-all { background-image: url('png-ie/cat-all.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-auto, .select ul a:hover > .icon-cat-auto, .icon-cat-5-white,
.icon-cat-auto-white { background-image: url('png-ie/cat-auto-white.png'); background-repeat: no-repeat; }

.icon-cat-5,
.icon-cat-auto { background-image: url('png-ie/cat-auto.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-community, .select ul a:hover > .icon-cat-community, .icon-cat-6-white,
.icon-cat-community-white { background-image: url('png-ie/cat-community-white.png'); background-repeat: no-repeat; }

.icon-cat-6,
.icon-cat-community { background-image: url('png-ie/cat-community.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-jobs, .select ul a:hover > .icon-cat-jobs, .icon-cat-8-white,
.icon-cat-jobs-white { background-image: url('png-ie/cat-jobs-white.png'); background-repeat: no-repeat; }

.icon-cat-8,
.icon-cat-jobs { background-image: url('png-ie/cat-jobs.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-pets, .select ul a:hover > .icon-cat-pets, .icon-cat-8019-white,
.icon-cat-pets-white { background-image: url('png-ie/cat-pets-white.png'); background-repeat: no-repeat; }

.icon-cat-8019,
.icon-cat-pets { background-image: url('png-ie/cat-pets.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-prop, .select ul a:hover > .icon-cat-prop, .icon-cat-2-white,
.icon-cat-prop-white { background-image: url('png-ie/cat-prop-white.png'); background-repeat: no-repeat; }

.icon-cat-2,
.icon-cat-prop { background-image: url('png-ie/cat-prop.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-sale, .select ul a:hover > .icon-cat-sale, .icon-cat-4-white,
.icon-cat-sale-white { background-image: url('png-ie/cat-sale-white.png'); background-repeat: no-repeat; }

.icon-cat-4,
.icon-cat-sale { background-image: url('png-ie/cat-sale.png'); background-repeat: no-repeat; }

.select > a:hover + ul .active > .icon-cat-services, .select ul a:hover > .icon-cat-services, .icon-cat-9-white,
.icon-cat-services-white { background-image: url('png-ie/cat-services-white.png'); background-repeat: no-repeat; }

.icon-cat-9,
.icon-cat-services { background-image: url('png-ie/cat-services.png'); background-repeat: no-repeat; }

.icon-category-gallery-large { background-image: url('png-ie/category-gallery-large.png'); background-repeat: no-repeat; }

.icon-category-gallery { background-image: url('png-ie/category-gallery.png'); background-repeat: no-repeat; }

.icon-checkmark_icon_zSRP { background-image: url('png-ie/checkmark_icon_zSRP.png'); background-repeat: no-repeat; }

.icon-chevron-left { background-image: url('png-ie/chevron-left.png'); background-repeat: no-repeat; }

.icon-chevron-right-white { background-image: url('png-ie/chevron-right-white.png'); background-repeat: no-repeat; }

.icon-chevron-right { background-image: url('png-ie/chevron-right.png'); background-repeat: no-repeat; }

.icon-close_icon { background-image: url('png-ie/close_icon.png'); background-repeat: no-repeat; }

.icon-contextual-info { background-image: url('png-ie/contextual-info.png'); background-repeat: no-repeat; }

.icon-delete-icon-16x16 { background-image: url('png-ie/delete-icon-16x16.png'); background-repeat: no-repeat; }

.icon-double-angle-left { background-image: url('png-ie/double-angle-left.png'); background-repeat: no-repeat; }

.icon-double-angle-right-white { background-image: url('png-ie/double-angle-right-white.png'); background-repeat: no-repeat; }

.icon-double-angle-right { background-image: url('png-ie/double-angle-right.png'); background-repeat: no-repeat; }

.icon-edit-icon-16x16 { background-image: url('png-ie/edit-icon-16x16.png'); background-repeat: no-repeat; }

.icon-email-non-verified { background-image: url('png-ie/email-non-verified.png'); background-repeat: no-repeat; }

.icon-email-verified { background-image: url('png-ie/email-verified.png'); background-repeat: no-repeat; }

.icon-envelope-alt-green { background-image: url('png-ie/envelope-alt-green.png'); background-repeat: no-repeat; }

.icon-envelope-alt-white-original { background-image: url('png-ie/envelope-alt-white-original.png'); background-repeat: no-repeat; }

.icon-envelope-alt-white { background-image: url('png-ie/envelope-alt-white.png'); background-repeat: no-repeat; }

.icon-exclamation-75x75 { background-image: url('png-ie/exclamation-75x75.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('png-ie/facebook.png'); background-repeat: no-repeat; }

.icon-feature-bumpup-large { background-image: url('png-ie/feature-bumpup-large.png'); background-repeat: no-repeat; }

.icon-feature-bumpup { background-image: url('png-ie/feature-bumpup.png'); background-repeat: no-repeat; }

.icon-feature-caret-down { background-image: url('png-ie/feature-caret-down.png'); background-repeat: no-repeat; }

.icon-feature-gallery-large { background-image: url('png-ie/feature-gallery-large.png'); background-repeat: no-repeat; }

.icon-feature-gallery { background-image: url('png-ie/feature-gallery.png'); background-repeat: no-repeat; }

.icon-feature-highlight-large { background-image: url('png-ie/feature-highlight-large.png'); background-repeat: no-repeat; }

.icon-feature-highlight { background-image: url('png-ie/feature-highlight.png'); background-repeat: no-repeat; }

.icon-feature-topad-large { background-image: url('png-ie/feature-topad-large.png'); background-repeat: no-repeat; }

.icon-feature-topad { background-image: url('png-ie/feature-topad.png'); background-repeat: no-repeat; }

.icon-feature-urgent-large { background-image: url('png-ie/feature-urgent-large.png'); background-repeat: no-repeat; }

.icon-feature-urgent { background-image: url('png-ie/feature-urgent.png'); background-repeat: no-repeat; }

.icon-filter-icon-gray { background-image: url('png-ie/filter-icon-gray.png'); background-repeat: no-repeat; }

.icon-filter-icon-white { background-image: url('png-ie/filter-icon-white.png'); background-repeat: no-repeat; }

.icon-gl-message-close { background-image: url('png-ie/gl-message-close.png'); background-repeat: no-repeat; }

.icon-gl-message-error { background-image: url('png-ie/gl-message-error.png'); background-repeat: no-repeat; }

.icon-gl-message-success { background-image: url('png-ie/gl-message-success.png'); background-repeat: no-repeat; }

.icon-gl-message-warning { background-image: url('png-ie/gl-message-warning.png'); background-repeat: no-repeat; }

.icon-google { background-image: url('png-ie/google.png'); background-repeat: no-repeat; }

.form-sect .insertFee span.green-info,
.icon-green-info { background-image: url('png-ie/green-info.png'); background-repeat: no-repeat; }

.icon-header-categories { background-image: url('png-ie/header-categories.png'); background-repeat: no-repeat; }

.icon-header-location-pin { background-image: url('png-ie/header-location-pin.png'); background-repeat: no-repeat; }

.icon-header-profile-out-2x { background-image: url('png-ie/header-profile-out-2x.png'); background-repeat: no-repeat; }

.icon-header-profile-out { background-image: url('png-ie/header-profile-out.png'); background-repeat: no-repeat; }

.icon-header-profile-over { background-image: url('png-ie/header-profile-over.png'); background-repeat: no-repeat; }

.icon-header-search-out { background-image: url('png-ie/header-search-out.png'); background-repeat: no-repeat; }

.icon-header-search-over { background-image: url('png-ie/header-search-over.png'); background-repeat: no-repeat; }

.icon-icon-arrow { background-image: url('png-ie/icon-arrow.png'); background-repeat: no-repeat; }

.icon-icon-moreinfo { background-image: url('png-ie/icon-moreinfo.png'); background-repeat: no-repeat; }

.icon-icon-profile-img-place-holder { background-image: url('png-ie/icon-profile-img-place-holder.png'); background-repeat: no-repeat; }

.icon-icon_info { background-image: url('png-ie/icon_info.png'); background-repeat: no-repeat; }

.icon-icon_view-grid { background-image: url('png-ie/icon_view-grid.png'); background-repeat: no-repeat; }

.icon-icon_view-list { background-image: url('png-ie/icon_view-list.png'); background-repeat: no-repeat; }

.icon-infotip_icon_zSRP { background-image: url('png-ie/infotip_icon_zSRP.png'); background-repeat: no-repeat; }

.input-checkbox:checked+label:before,
.icon-input-checkbox-checked { background-image: url('png-ie/input-checkbox-checked.png'); background-repeat: no-repeat; }

.input-checkbox:disabled:checked+label:before,
.icon-input-checkbox-disabled-checked { background-image: url('png-ie/input-checkbox-disabled-checked.png'); background-repeat: no-repeat; }

.input-checkbox:disabled+label:before,
.icon-input-checkbox-disabled { background-image: url('png-ie/input-checkbox-disabled.png'); background-repeat: no-repeat; }

.input-checkbox+label:before,
.icon-input-checkbox { background-image: url('png-ie/input-checkbox.png'); background-repeat: no-repeat; }

.input-radio:checked+label:before,
.icon-input-radio-checked { background-image: url('png-ie/input-radio-checked.png'); background-repeat: no-repeat; }

.input-radio:disabled:checked+label:before,
.icon-input-radio-disabled-checked { background-image: url('png-ie/input-radio-disabled-checked.png'); background-repeat: no-repeat; }

.input-radio:disabled+label:before,
.icon-input-radio-disabled { background-image: url('png-ie/input-radio-disabled.png'); background-repeat: no-repeat; }

.input-radio+label:before,
.icon-input-radio { background-image: url('png-ie/input-radio.png'); background-repeat: no-repeat; }

.icon-linkedin { background-image: url('png-ie/linkedin.png'); background-repeat: no-repeat; }

.icon-list-ol { background-image: url('png-ie/list-ol.png'); background-repeat: no-repeat; }

.icon-list-ul { background-image: url('png-ie/list-ul.png'); background-repeat: no-repeat; }

.icon-lock { background-image: url('png-ie/lock.png'); background-repeat: no-repeat; }

.icon-mail { background-image: url('png-ie/mail.png'); background-repeat: no-repeat; }

.icon-paperclip { background-image: url('png-ie/paperclip.png'); background-repeat: no-repeat; }

.icon-payment-grey { background-image: url('png-ie/payment-grey.png'); background-repeat: no-repeat; }

.icon-payment-white { background-image: url('png-ie/payment-white.png'); background-repeat: no-repeat; }

.icon-pencil { background-image: url('png-ie/pencil.png'); background-repeat: no-repeat; }

.icon-phone-green { background-image: url('png-ie/phone-green.png'); background-repeat: no-repeat; }

.icon-phone-white { background-image: url('png-ie/phone-white.png'); background-repeat: no-repeat; }

.icon-phone { background-image: url('png-ie/phone.png'); background-repeat: no-repeat; }

.icon-pinterest { background-image: url('png-ie/pinterest.png'); background-repeat: no-repeat; }

.icon-price-down-gray { background-image: url('png-ie/price-down-gray.png'); background-repeat: no-repeat; }

.icon-price-down-green { background-image: url('png-ie/price-down-green.png'); background-repeat: no-repeat; }

.icon-price-down-white { background-image: url('png-ie/price-down-white.png'); background-repeat: no-repeat; }

.icon-price-up-gray { background-image: url('png-ie/price-up-gray.png'); background-repeat: no-repeat; }

.icon-price-up-green { background-image: url('png-ie/price-up-green.png'); background-repeat: no-repeat; }

.icon-price-up-white { background-image: url('png-ie/price-up-white.png'); background-repeat: no-repeat; }

.icon-refresh-my-ads { background-image: url('png-ie/refresh-my-ads.png'); background-repeat: no-repeat; }

.icon-remove-gray { background-image: url('png-ie/remove-gray.png'); background-repeat: no-repeat; }

.icon-remove { background-image: url('png-ie/remove.png'); background-repeat: no-repeat; }

.icon-report { background-image: url('png-ie/report.png'); background-repeat: no-repeat; }

.icon-reported { background-image: url('png-ie/reported.png'); background-repeat: no-repeat; }

.icon-repost-icon-16x16 { background-image: url('png-ie/repost-icon-16x16.png'); background-repeat: no-repeat; }

.icon-seo-facebook { background-image: url('png-ie/seo-facebook.png'); background-repeat: no-repeat; }

.icon-seo-gmailplus { background-image: url('png-ie/seo-gmailplus.png'); background-repeat: no-repeat; }

.icon-seo-linkedin { background-image: url('png-ie/seo-linkedin.png'); background-repeat: no-repeat; }

.icon-seo-mail { background-image: url('png-ie/seo-mail.png'); background-repeat: no-repeat; }

.icon-seo-pinterest { background-image: url('png-ie/seo-pinterest.png'); background-repeat: no-repeat; }

.icon-seo-twitter { background-image: url('png-ie/seo-twitter.png'); background-repeat: no-repeat; }

.icon-seo-youtube { background-image: url('png-ie/seo-youtube.png'); background-repeat: no-repeat; }

.icon-soi-email-non-verified { background-image: url('png-ie/soi-email-non-verified.png'); background-repeat: no-repeat; }

.icon-soi-email-verified { background-image: url('png-ie/soi-email-verified.png'); background-repeat: no-repeat; }

.icon-sortdate-icon-active { background-image: url('png-ie/sortdate-icon-active.png'); background-repeat: no-repeat; }

.icon-sortdate-icon-gray { background-image: url('png-ie/sortdate-icon-gray.png'); background-repeat: no-repeat; }

.icon-sortdate-icon-white { background-image: url('png-ie/sortdate-icon-white.png'); background-repeat: no-repeat; }

.icon-ssp-delete { background-image: url('png-ie/ssp-delete.png'); background-repeat: no-repeat; }

.icon-star-icon-gray-line { background-image: url('png-ie/star-icon-gray-line.png'); background-repeat: no-repeat; }

.icon-star-icon-gray-white { background-image: url('png-ie/star-icon-gray-white.png'); background-repeat: no-repeat; }

.icon-star-icon-gray { background-image: url('png-ie/star-icon-gray.png'); background-repeat: no-repeat; }

.icon-star-icon { background-image: url('png-ie/star-icon.png'); background-repeat: no-repeat; }

.icon-twttr { background-image: url('png-ie/twttr.png'); background-repeat: no-repeat; }

.img-box-bg,
.icon-upload-camera-green { background-image: url('png-ie/upload-camera-green.png'); background-repeat: no-repeat; }

.icon-urgent_label { background-image: url('png-ie/urgent_label.png'); background-repeat: no-repeat; }

.icon-urgent_label_mobile { background-image: url('png-ie/urgent_label_mobile.png'); background-repeat: no-repeat; }

.icon-user { background-image: url('png-ie/user.png'); background-repeat: no-repeat; }

.icon-validation-check { background-image: url('png-ie/validation-check.png'); background-repeat: no-repeat; }

.icon-vip-arrow-left { background-image: url('png-ie/vip-arrow-left.png'); background-repeat: no-repeat; }

.icon-vip-arrow-right { background-image: url('png-ie/vip-arrow-right.png'); background-repeat: no-repeat; }

.icon-vip-popup-arrow-left { background-image: url('png-ie/vip-popup-arrow-left.png'); background-repeat: no-repeat; }

.icon-vip-popup-arrow-right { background-image: url('png-ie/vip-popup-arrow-right.png'); background-repeat: no-repeat; }

.icon-warning-sign-red { background-image: url('png-ie/warning-sign-red.png'); background-repeat: no-repeat; }

.icon-warning-sign { background-image: url('png-ie/warning-sign.png'); background-repeat: no-repeat; }

.icon-youtube { background-image: url('png-ie/youtube.png'); background-repeat: no-repeat; }

.icon-zoom-image { background-image: url('png-ie/zoom-image.png'); background-repeat: no-repeat; }

